burn_classes:
  unburned: 1679
  low: 28816
  moderate: 6586
  high: 7787
emampr_landcover_vote_2015:
  42: 41131
  43: 27106
  41: 9500
  52: 4027
  82: 175
  90: 30
  12: 19
  23: 17
  81: 1
soil_textures:
  clay loam: 81970
  silt loam: 36
